RewriteEngine On
RewriteCond %{HTTP_HOST} ^www.wykrywacze-garrett.pl$ [NC]
RewriteRule ^(.*)$ http://wykrywacze-garrett.pl/$1 [R=301,L]

RewriteCond %{REQUEST_URI} ^\/index.html$
RewriteCond %{QUERY_STRING} ^$
RewriteRule ^(.*)$ http://wykrywacze-garrett.pl/ [L,R=301]

# RewriteCond %{HTTPS} !=on
# RewriteRule ^ https://%{HTTP_HOST}%{REQUEST_URI} [L,R=301]